;==============================================================================
;
; Aduninst.ini
;
; Copyright (C) 2005 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Désinstaller AdminManager
CHECK_00=Voulez-vous commencer la désinstallation de AdminManager?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Désinstaller AdminManager
MESSAGE_00=Informations pour la désinstallation introuvables. La désinstallation va être arrêtée.
MESSAGE_01=L'utilisateur qui a exécuté la désinstallation est un autre utilisateur. La désinstallation va être arrêtée.
MESSAGE_02=Une erreur de système s'est produite. La désinstallation va être arrêtée.
MESSAGE_03=La suppression du registre a échoué. La désinstallation va être arrêtée.
MESSAGE_04=AdminManager est actuellement utilisé. La désinstallation va être arrêtée.
MESSAGE_05=%s introuvable. La désinstallation va être arrêtée.
MESSAGE_06=Pour désinstaller l'application, il faut que vous vous connectiez comme membre du groupe d'Admnisitrateur.
MESSAGE_12=Un autre utilisateur emploie déjà Désinstaller AdminManager.\nDésinstaller AdminManager sera fermé.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Désinstaller AdminManager

[BUTTON]
CANCEL=Annuler
BACK=< &Précédent
NEXT=&Suivant >
FINISH=&Terminer

[BIT_LABEL]
UNINSTALL_TITLE=Désinstallation de AdminManager en cours
UNINSTALL_CONTENTS=La désinstallation des fonctions du programme que vous avez sélectionné est en cours.

[LABEL]
UNINSTALL_00=Cet Assistant désinstalle AdminManager. Veuillez patienter un instant.
UNINSTALL_01=Statut:
UNINSTALL_02=La configuration du système est modifiée...
UNINSTALL_03=%s est supprimé...
FINISH_00=La désinstallation de AdminManager est terminée
FINISH_01=AdminManager a été supprimé de votre ordinateur.

